--- title: "Feature Point Items" slug: "partner-api-global-feature-point-items" updated: 2022-06-17T05:53:32Z published: 2022-06-17T05:53:32Z canonical: "developer.comm100.com/partner-api-global-feature-point-items" --- > ## Documentation Index > Fetch the complete documentation index at: https://developer.comm100.com/llms.txt > Use this file to discover all available pages before exploring further. # Feature Point Items - `Featurepointitem` - Feature point items Manage - `GET global/sites/{siteId}/featurepointitems` - [Get site feature point items](/docs/partner-api-global-feature-point-items#get-site-feature-point-items) - `GET global/products/{productId}/featurepointitems` - [Get product feature point items](/docs/partner-api-global-feature-point-items#get-product-feature-point-items) ## Feature point item JSON Format Feature point item is represented as simple flat JSON objects with the following keys: | Name | Type | Description | | --- | --- | --- | | `id` | string | ID of the feature point item. | | `productId` | string | ID of Product. | | `name` | string | Name of the feature point item. | | `description` | string | Description of the feature point item. | ## Get site feature point items `GET global/sites/{siteId}/featurepointitems` - #### Parameters: No Parameters - #### Response: An array of [feature point items](/docs/partner-api-global-feature-point-items#Feature-point-item-JSON-Format) - #### Example Sample Request: ``` curl https://partnerapi.comm100.io/v4/global/sites/100/featurepointitems \ -X 'GET' \ -H 'Authorization: Bearer {access_token}' \ ``` Response: HTTP/1.1 200 OK ``` [ { "id": "AgentSSO", "productId":"Global", "name": "Agent SSO", "description": "" } ] ``` ## Get product feature point items `GET global/products/{productId}/featurepointitems` - #### Parameters: No Parameters - #### Response: An array of [feature point items](/docs/partner-api-global-feature-point-items#feature-point-item-json-format) - #### Example Sample Request: ``` curl https://partnerapi.comm100.io/v4/global/products/global/featurepointitems \ -X 'GET' \ -H 'Authorization: Bearer {access_token}' \ ``` Response: HTTP/1.1 200 OK ``` [ { "id": "AgentSSO", "productId":"Global", "name": "Agent SSO", "description": "" } ] ```